import * as React from "react"
import type { HeadFC, PageProps } from "gatsby"
import index from "./ssg"
import { Link } from 'gatsby'

const IndexPage: React.FC<PageProps> = (props) => {

    return (
        <main>
            <Link to='/ssg'>index page</Link>
        </main>
    )
}
export default IndexPage

export const Head: HeadFC = () => <title>Home Page</title>
